
/* form style */
#contact {
	/*background:#333 url(/img/gradient/h300.png) repeat-x;	*/
	background-color:#fff;
	padding:15px 0; 
	color:#333;
	width:300px;
	/*margin:0 auto;*/
	margin:0;
	position:relative;
	/*
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	*/
} 

/* nested fieldset */
#contact fieldset {
	border:0;
	margin:0;
	padding:0;
	/*background:#333333 url(/tools/img/logo-medium.png) no-repeat scroll 215px 40px;	*/
}

/* typography */
#contact h3 	{ color:#eee; margin-top:0px; }
#contact p 	{ font-size:11px; margin:0; padding:0; }


/* input field */
input[type="text"], input[type="email"], textarea, select {
	border:1px solid #ddd;
	background-color:#fff;
	padding:5px;
	margin-bottom:5px;
	color:#333;
	font-size:12px;
	width:80%;
	
	/* CSS3 spicing */
	/*text-shadow:1px 1px 1px #000;*/
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	

	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus { 
	color:#fff; 
	background-color:#777; 

	/* CSS3 spicing */
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/*#contact input:active 	{ background-color:#888; }*/

/* radio buttons */
input[type="radio"] { margin:0; padding:0; margin:0 2px 0 10px; }


/* button */
#contact button {
/*	
	outline:0;
	border:1px solid #666;	
*/
	border:none;
	background:#fff;
	padding:0;
	margin:0;
	cursor:pointer;
	margin-top:5px;
}

/* error message */
.error {
	height:15px;
	background-color:#FFFE36;
	font-size:11px;
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	display:none;	
	margin-left:10px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}

.error p {
	margin:0;		
}

/* field label */
label {
	display:block;
	font-size:11px;
	color:#333;
}

p#preference {
	margin:5px;
	display:block;
	font-size:12px;
	color:#333;
}

input[type="date"], select { width:40%; }

select { height: 28px; }